lastAccountName: HeppyCat
timestamps:
  login: 1550844261249
  lastteleport: 1550844432629
  logout: 1550844855174
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1241.5
  y: 198.1664911776508
  z: 1262.5
  yaw: 304.75296
  pitch: 90.0
logoutlocation:
  world: world
  x: -1287.5128533305092
  y: 79.49390748022948
  z: 1288.5311874237643
  yaw: -88.84615
  pitch: 54.750004
